schema: 1

bugzilla:
  product: "Toolkit"
  component: "Nimbus Desktop Client"

origin:
  name: "mozilla-nimbus-schemas"
  description: "Schemas used by Mozilla Nimbus and related projects."
  url: "https://github.com/mozilla/experimenter"
  license: "MPL-2.0"
  revision: "fa4a7e30a18e5288121bed4a137a3f7cabb6110a"
  release: "version 2025.1.1"

vendoring:
  url: "https://github.com/mozilla/experimenter"
  source-hosting: "github"
  tracking: "commit"
  flavor: "individual-files"
  individual-files:
    - upstream: schemas/schemas/DesktopNimbusExperiment.schema.json
      destination: NimbusExperiment.schema.json

    - upstream: schemas/schemas/DesktopFeature.schema.json
      destination: ExperimentFeature.schema.json

    - upstream: schemas/schemas/DesktopFeatureManifest.schema.json
      destination: ExperimentFeatureManifest.schema.json
